TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

MoebiusMu ( elt-ord^rat n ) -> elt-ord^rat

### Description

<shortdoc> The Moebius function mu(n) [n > 0]. </shortdoc>

### Examples

MoebiusMu(49);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack